netbeans-svnclientadapter-6.7.1-lp150.44.1.noarch.rpm


Advertisement

Description

netbeans-svnclientadapter - Subversion Client Adapter

Property Value
Distribution openSUSE Leap 15.0
Repository openSUSE JAVA all
Package name netbeans-svnclientadapter
Package version 6.7.1
Package release lp150.44.1
Package architecture noarch
Package type rpm
Installed size 140.89 KB
Download size 126.97 KB
Official Mirror ftp.gwdg.de
SVNClientAdapter is a high-level Java API for Subversion.

Alternatives

Package Version Architecture Repository
netbeans-svnclientadapter-6.7.1-lp150.1.3.noarch.rpm 6.7.1 noarch openSUSE Oss
netbeans-svnclientadapter - - -

Requires

Name Value
java >= 1.6.0
javapackages-tools -
subversion -

Provides

Name Value
netbeans-svnclientadapter = 6.7.1-lp150.44.1

Download

Type URL
Binary Package netbeans-svnclientadapter-6.7.1-lp150.44.1.noarch.rpm
Source Package netbeans-svnclientadapter-6.7.1-lp150.44.1.src.rpm

Install Howto

  1. Add the openSUSE JAVA repository:
    # zypper addrepo http://ftp.gwdg.de/pub/opensuse/repositories/Java:/packages/openSUSE_Leap_15.0/ opensuse-java
  2. Install netbeans-svnclientadapter rpm package:
    # zypper install netbeans-svnclientadapter

Files

Path
/usr/share/doc/packages/netbeans-svnclientadapter/license.txt
/usr/share/doc/packages/netbeans-svnclientadapter/readme.txt
/usr/share/java/netbeans-svnclientadapter-6.7.1.jar
/usr/share/java/netbeans-svnclientadapter.jar

Changelog

2017-09-19 - fstrba@suse.com
- Specify java source and target level 1.6: fix build with jdk9
- Modified patch:
* svnClientAdapter-1.6.0-build.patch
+ specify encoding ISO-8859-1 for all files. Some of them are
UTF-8, some are ISO-8859-1. But it looks like UTF-8 can
be considered a valid ISO-8859-1 and the build works.
2014-07-08 - tchvatal@suse.com
- Do not depend on ant-nodeps.
2013-09-09 - tchvatal@suse.com
- Move from jpackage-utils to javapackage-tools
2010-04-08 - mvyskocil@suse.cz
- update to 6.7.1 (merged with netbeans-svnclientadapter-6.7.1-2.fc12.src.rpm)
the bugfix release
* improve logging
* svn conflicts handling
* bug fixes
2009-06-04 - mvyskocil@suse.cz
- fixed bnc#509501: removed all third part libs and their licenses
as they are not used for build
2009-06-02 - mvyskocil@suse.cz
- Removed macros from package name
- Depends on subversion-javahl
2009-05-19 - mvyskocil@suse.cz
- 'Initial SUSE Packaging'

See Also

Package Description
netcomponents-1.3.8-lp150.581.1.noarch.rpm Internet Protocol Suite Java Library
netcomponents-javadoc-1.3.8-lp150.581.1.noarch.rpm Javadoc for netcomponents
obantoo-2.1.12-lp150.4.1.noarch.rpm German Online Banking Library
objectweb-anttask-1.2-lp150.508.1.noarch.rpm ObjectWeb Ant task
objectweb-asm-3.3.1-lp150.58.1.noarch.rpm A code manipulation tool to implement adaptable systems
openmarkup-1.1-lp150.28.1.noarch.rpm Open Markup Interface for object realizers and XML object realization
openmarkup-javadoc-1.1-lp150.28.1.noarch.rpm Open Markup Interface for object realizers and XML object realization
openmarkup-manual-1.1-lp150.28.1.noarch.rpm Open Markup Interface for object realizers and XML object realization
oro-2.0.8-lp150.309.1.noarch.rpm Full regular expressions API
paperclips-1.0.4-lp150.7.1.noarch.rpm Simplified Java Printing Support for SWT
paperclips-javadoc-1.0.4-lp150.7.1.noarch.rpm Javadoc for paperclips
patterns-devel-java-devel_java-20170319-lp150.13.1.x86_64.rpm Java Development
postgresql-jdbc-9.4-lp150.29.1.noarch.rpm Official JDBC Driver for PostgreSQL
postgresql-jdbc-javadoc-9.4-lp150.29.1.noarch.rpm Javadoc for postgresql-jdbc
python2-antlr-2.7.7-lp150.172.1.x86_64.rpm ANother Tool for Language Recognition (python runtime)
Advertisement
Advertisement